<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <nav class="nav nav-tabs common-tabs">
                <a class="nav-item nav-link active" data-toggle="tab" href="#workHasBuildings">Bâtiments</a>
                <a class="nav-item nav-link" data-toggle="tab" href="#workHasScenarios">Scénarios</a>
            </nav>
        </div>
        <div class="col-sm-12">
            <div class="tab-content">
                <div id="workHasBuildings" class="tab-pane fade  show active">
                    {% set workHasBuildings = work.workHasBuildings %}
                    {% set object = 'workHasBuilding' %}
                    {% set reference = entity %}
                    {{ include('object/tab.html.twig') }}
                </div>
                <div id="workHasScenarios" class="tab-pane fade">
                    {% set workHasScenarios = work.workHasScenarios %}
                    {% set object = 'workHasScenario' %}
                    {% set reference = entity %}
                    {{ include('object/tab.html.twig') }}
                </div>
            </div>
        </div>
    </div>
</div>